.version.wisemind /* version checker */
{
	color: #000001;
	background-color: #FC43F3;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 575px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 137px;
	width: 0.01px;/* should not cover content below */
}

#pu2300
{
	width: 0.01px;
	padding-bottom: 98px;
	margin-left: -100px;
}

#u2300
{
	z-index: 4;
	height: 98px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u2300-bw
{
	z-index: 4;
}

#u2358
{
	z-index: 56;
	width: 126px;
	background-color: transparent;
	position: fixed;
	top: 8px;
	left: 50%;
	margin-left: -487px;
}

#wisemind
{
	margin-left: 473px;
	top: -98px;
	margin-bottom: -18px;
	position: relative;
}

#menuu2301
{
	z-index: 5;
	width: 432px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: 66px;
}

#u2302
{
	width: 74px;
	min-height: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2303
{
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-left: 22px;
	padding-right: 22px;
	padding-bottom: 18px;
	position: relative;
}

#u2303:hover
{
	border-radius: 0px;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u2303.MuseMenuActive
{
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u2305-4
{
	width: 30px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2303:hover #u2305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 30px;
	margin: 0px;
}

#u2303.MuseMenuActive #u2305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 30px;
	margin: 0px;
}

#u2303:hover #u2305-4 p
{
	color: #6DCFF6;
	visibility: inherit;
}

#u2309
{
	width: 79px;
	min-height: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u2312
{
	width: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-left: 22px;
	padding-right: 22px;
	padding-bottom: 18px;
	position: relative;
}

#u2312:hover
{
	border-radius: 0px;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u2312.MuseMenuActive
{
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u2315-4
{
	width: 35px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2312:hover #u2315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 35px;
	margin: 0px;
}

#u2312.MuseMenuActive #u2315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 35px;
	margin: 0px;
}

#u2312:hover #u2315-4 p
{
	color: #6DCFF6;
	visibility: inherit;
}

#u2344
{
	width: 84px;
	min-height: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 157px;
}

#u2347
{
	width: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-left: 22px;
	padding-right: 22px;
	padding-bottom: 18px;
	position: relative;
}

#u2347:hover
{
	border-radius: 0px;
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u2347.MuseMenuActive
{
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u2348-4
{
	width: 40px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2347:hover #u2348-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px;
}

#u2347.MuseMenuActive #u2348-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px;
}

#u2347:hover #u2348-4 p
{
	color: #6DCFF6;
	visibility: inherit;
}

#u2351
{
	width: 105px;
	min-height: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 243px;
}

#u2352
{
	width: 61px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-left: 22px;
	padding-right: 22px;
	padding-bottom: 18px;
	position: relative;
}

#u2352:hover
{
	border-radius: 0px;
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u2352.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u2353-4
{
	width: 61px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2352:hover #u2353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 61px;
	margin: 0px;
}

#u2352.MuseMenuActive #u2353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 61px;
	margin: 0px;
}

#u2352:hover #u2353-4 p
{
	color: #6DCFF6;
	visibility: inherit;
}

#u2316
{
	width: 82px;
	min-height: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u2317
{
	width: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 18px;
	position: relative;
}

#u2317:hover
{
	border-radius: 0px;
	width: 39px;
	min-height: 0px;
	margin: 0px;
}

#u2317.MuseMenuActive
{
	width: 39px;
	min-height: 0px;
	margin: 0px;
}

#u2319-4
{
	width: 39px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2317:hover #u2319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px;
}

#u2317.MuseMenuActive #u2319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px;
}

#u2321
{
	width: 129px;
	background-color: transparent;
	top: 35px;
}

#u2338
{
	width: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 2px 42px 10px 2px;
}

#u2338:hover
{
	background-color: #FFFFFF;
	width: 85px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2338.MuseMenuActive
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 85px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2339-4
{
	width: 81px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2338:hover #u2339-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px;
}

#u2338.MuseMenuActive #u2339-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px;
}

#u2317.MuseMenuActive #u2319-4 p,#u2338:hover #u2339-4 p
{
	color: #6DCFF6;
	visibility: inherit;
}

#u2331
{
	width: 115px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 2px 12px 12px 2px;
}

#u2331:hover
{
	background-color: #FFFFFF;
	width: 115px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2331.MuseMenuActive
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 115px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2333-4
{
	width: 111px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2331:hover #u2333-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px;
}

#u2331.MuseMenuActive #u2333-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px;
}

#u2331:hover #u2333-4 p
{
	color: #6DCFF6;
	visibility: inherit;
}

#u2322,#u2337,#u2330,#u2323
{
	width: 129px;
	background-color: transparent;
	position: relative;
}

#u2326
{
	width: 123px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 2px 4px 10px 2px;
}

#u2326:hover
{
	background-color: #FFFFFF;
	width: 123px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2327-4
{
	width: 119px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2326:hover #u2327-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px;
}

#u2326.MuseMenuActive #u2327-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px;
}

#u2326:hover #u2327-4 p
{
	color: #6DCFF6;
	visibility: inherit;
}

#u2303.MuseMenuActive #u2305-4 p,#u2312.MuseMenuActive #u2315-4 p,#u2347.MuseMenuActive #u2348-4 p,#u2352.MuseMenuActive #u2353-4 p,#u2338.MuseMenuActive #u2339-4 p,#u2331.MuseMenuActive #u2333-4 p,#u2326.MuseMenuActive #u2327-4 p
{
	color: #000000;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2851
{
	z-index: 2;
	min-height: 376px;
	background-color: #6DCFF6;
}

#u2851_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u2852-6
{
	z-index: 58;
	width: 514px;
	min-height: 313px;
	background-color: transparent;
	text-align: left;
	margin-bottom: -17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 93px;
}

#u2852-2,#u2852-3
{
	font-size: 20px;
	line-height: 28px;
	color: #FFFFFF;
	font-family: arimo, sans-serif;
	font-weight: 700;
}

#u2852-4
{
	line-height: 20px;
	color: #000000;
	font-family: arimo, sans-serif;
	font-weight: 400;
}

#pu3336
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: 80px -10000px -13px 658px;
}

#u3336
{
	z-index: 82;
	width: 314px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
}

#u2855-18
{
	z-index: 64;
	width: 314px;
	min-height: 268px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: arimo, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u2855-12
{
	font-size: 20px;
	text-align: left;
	line-height: 28px;
}

#u2855-2,#u2855-3,#u2855-5,#u2855-6,#u2855-11,#u2855-13,#u2855-15
{
	font-size: 13px;
	text-align: left;
	line-height: 18px;
}

#u2855-14,#u2855-16
{
	font-size: 13px;
	line-height: 18px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2851-bw
{
	z-index: 2;
	min-height: 376px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

